# sriram-foundation

<h2 align="center">✍🏽 Payment Gateway Integration 👨‍💻</h2>

<p>This website accepts the payments for making donation. The website integrated with Razorpay payment platform to accept donations. Please make your contribution ❤️ support to <b>Education & Welfare Foundation</b>.</p>

## Website Link : https://sriramsanthosh.github.io/sriram-foundation/ 

### 🧑‍💻 Technologies used : HTML, CSS, JavaScript, API.
### 💡 Database : Firebase console (Real Time Database).
### 🎯 Payment Gateway Integrated with **Razorpay** payment platform.
### ❤️ Responsive Website on laptop, tablet and phone.
